<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_factor_lin</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="reverse_score_flag" type="Boolean" nullable="true"/>
			<column name="factor_number" type="Long" length="11" nullable="true"/>
			<column name="quest_number" type="Long" length="11" nullable="true"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_factor_lin" indexName="idx_tl_factor_lin_factor_number" isUnique="false"><column name="factor_number"/></NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_factor_lin" indexName="idx_tl_factor_lin_quest_number" isUnique="false"><column name="quest_number"/></NODE>

        </NODE></OBJECTS>